/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/works/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          works_list_
  ===========================================================*/
/* #region */
.works_list_{padding:var(--space4) var(--space1) var(--space3);}
.works_list_ li:nth-of-type(n+2){margin-top:var(--space3);}
.works_list_ span{display:inline-block;background:var(--c0B0B0D);margin-top:3vw;padding:1vw 3vw;font-size:var(--fs3);letter-spacing:calc(var(--fs3) * .1);color:var(--cFFFFFF);}
.works_list_ h3{margin-top:2vw;font-size:var(--fs4);line-height:1.5;}
/* #endregion */
/*===========================================================
          works_contents_
  ===========================================================*/
/* #region */
.works_contents_{position:relative;width:100%;overflow:hidden;}
/*----*/
.works_contents_main_{margin-top:var(--space4);padding:0 var(--space1);}
.works_contents_main_ > span{display:block;width:100%;height:70vw;}
.works_contents_main_ > span > img{object-fit:cover;}
/*----*/
.works_contents_wrap_{background:var(--cF4F4F4);margin-top:-15vw;padding:calc(var(--space4) + 15vw) var(--space2) var(--space6);}
/*----*/
.works_concept_ h2::before{content:"CONCEPT";display:block;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);}
.works_concept_ p{margin-top:var(--space2);line-height:2;}
/*----*/
.works_detail_{margin-top:var(--space3)}
.works_detail_ h2::before{content:"DETAIL";display:block;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);}
.works_detail_ dl{display:flex;flex-wrap:wrap;margin-top:var(--space2);line-height:2;}
.works_detail_ dt{width:25vw;}
.works_detail_ dt::after{content:"：";}
.works_detail_ dd{width:54vw;}
/* #endregion */
/*===========================================================
          works_gallery_
  ===========================================================*/
/* #region */
.works_gallery_{padding:var(--space6) var(--space2);}
.works_gallery_ h2::before{content:"GALLERY";display:block;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);}
/*----*/
.works_gallery_list_{margin-top:var(--space3);}
.works_gallery_list_ span{display:block;margin-top:5vw;}
/* #endregion */



@media(min-width:768px){
/*===========================================================
          works_list_
  ===========================================================*/
/* #region */
.works_list_{display:flex;flex-wrap:wrap;gap:var(--space1) 3vw;padding:var(--space3) var(--space2) var(--space3);}
.works_list_ li{width:41vw;}
.works_list_ li:nth-of-type(n+2){margin-top:0;}
.works_list_ span{margin-top:1.5vw;padding:.5vw 1.6vw;font-size:var(--fs3);color:var(--cFFFFFF);}
.works_list_ h3{margin-top:1vw;font-size:var(--fs4);line-height:1.6;}
/* #endregion */
/*===========================================================
          works_contents_
  ===========================================================*/
/* #region */
.works_contents_main_{margin-top:var(--space4);padding:0 var(--space2);}
.works_contents_main_ > span{height:60vw;}
/*----*/
.works_contents_wrap_{margin-top:-10vw;padding:calc(var(--space4) + 10vw) var(--space3) var(--space5);}
/*----*/
.works_concept_ h2::before{font-size:var(--fs6);}
.works_concept_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.works_detail_{margin-top:var(--space3)}
.works_detail_ h2::before{font-size:var(--fs6);}
.works_detail_ dl{margin-top:var(--space1);line-height:2.2;}
.works_detail_ dt{width:12vw;}
.works_detail_ dd{width:63vw;}
/* #endregion */
/*===========================================================
          works_gallery_
  ===========================================================*/
/* #region */
.works_gallery_{padding:var(--space5) var(--space3);}
.works_gallery_ h2::before{font-size:var(--fs6);}
/*----*/
.works_gallery_list_{margin-top:var(--space2);}
.works_gallery_list_ span{margin-top:0;}
.works_gallery_list_ span > img{object-fit:cover;}
/*----*/
.works_gallery_list_p1:nth-of-type(n+2){margin-top:3vw;}
.works_gallery_list_p1 > span{height:55vw;}
/*----*/
[class*='works_gallery_list_p2']{display:flex;gap:0 3vw;margin-top:3vw;}
[class*='works_gallery_list_p2'] > span{width:38.5vw;height:55vw;}
[class*='works_gallery_list_p2'] > div{display:flex;flex-direction:column;justify-content:space-between;width:38.5vw;}
[class*='works_gallery_list_p2'] > div > span{height:26vw;}
.works_gallery_list_p2_r{flex-direction:row-reverse;}
/*----*/
.works_gallery_list_p3{display:flex;gap:0 3vw;margin-top:3vw;}
.works_gallery_list_p3 > span{width:38.5vw;height:55vw;}
/*----*/
.works_gallery_list_p4{display:flex;gap:0 3vw;margin-top:3vw;}
.works_gallery_list_p4 > span{width:38.5vw;height:26vw;}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          works_list_
  ===========================================================*/
/* #region */
.works_list_{gap:var(--space2) 1.5vw;padding:var(--space4) var(--space6) var(--space4);}
.works_list_ li{width:19.5vw;}
.works_list_ div{overflow:hidden;}
.works_list_ img{transition:transform .3s ease-in-out;}
.works_list_ span{margin-top:1vw;padding:.2vw .8vw;}
.works_list_ h3{margin-top:.4vw;font-size:var(--fs4);line-height:1.7;}
/*----*/
.works_list_ li:hover img{transform:scale(1.1);}
/* #endregion */
/*===========================================================
          works_contents_
  ===========================================================*/
/* #region */
.works_contents_main_{margin-top:var(--space5);padding:0 calc(var(--space12) + 1.25vw);}
.works_contents_main_ > span{height:40vw;}
/*----*/
.works_contents_wrap_{display:flex;justify-content:space-between;margin-top:-5vw;padding:calc(var(--space6) + 5vw) calc(var(--space12) + 1.25vw) var(--space7);}
/*----*/
.works_concept_{display:flex;width:28vw;}
.works_concept_ h2{width:10vw;margin-top:.4vw;}
.works_concept_ h2::before{font-size:var(--fs7);}
.works_concept_ p{width:18vw;margin-top:0;line-height:2.4;}
/*----*/
.works_detail_{display:flex;align-items:flex-start;width:28vw;margin-top:0;}
.works_detail_ h2{width:9vw;margin-top:.4vw;}
.works_detail_ h2::before{font-size:var(--fs6);}
.works_detail_ dl{width:19vw;margin-top:0;line-height:2.4;}
.works_detail_ dt{width:5vw;}
.works_detail_ dd{width:14vw;}
/* #endregion */
/*===========================================================
          works_gallery_
  ===========================================================*/
/* #region */
.works_gallery_{display:flex;padding:var(--space7) calc(var(--space12) + 1.25vw);}
.works_gallery_ h2{width:10vw;}
.works_gallery_ h2::before{font-size:var(--fs7);}
/*----*/
.works_gallery_list_{width:55vw;margin-top:0;}
/*----*/
.works_gallery_list_p1:nth-of-type(n+2){margin-top:1.7vw;}
.works_gallery_list_p1 > span{height:35vw;}
/*----*/
[class*='works_gallery_list_p2']{gap:0 1.7vw;margin-top:1.7vw;}
[class*='works_gallery_list_p2'] > span{width:26.65vw;height:35vw;}
[class*='works_gallery_list_p2'] > div{width:26.65vw;}
[class*='works_gallery_list_p2'] > div > span{height:16.65vw;}
/*----*/
.works_gallery_list_p3{gap:0 1.7vw;margin-top:1.7vw;}
.works_gallery_list_p3 > span{width:26.65vw;height:35vw;}
/*----*/
.works_gallery_list_p4{gap:0 1.7vw;margin-top:1.7vw;}
.works_gallery_list_p4 > span{width:26.65vw;height:16.65vw;}
/* #endregion */
}






